.label {
  font-size: smaller;
  color: grey;
}

.value {
  font-size: larger;
}

.timeBold {
  font-size: larger;
  font-weight: bold;
}

.timeLight {
  font-size: medium;
  color: gray;
}

.weekDaysSelector {

}

.weekDayLabel {
  /* cursor: pointer; */
  color: grey;
  /* margin: 0px 5px; */
  margin-right: 10px;
}

.weekDaySelected {
  color: greenyellow;
}
